Subject: [EDUC] Comment j'ai pourri le web
From: Patrice HARDOUIN <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Sun, 15 Apr 2012 13:05:43 -0300
List-Id: <educ.april.org>

Bonjour,

ma petite pierre à ce fil : enseignant depuis plus de 12 ans, je n'ai
rencontré que très peu de prof citant ses sources dans ses propres cours.
Il faudrait vérifier mais, étant donné la pratique très contestable qu'il a
utilisé, je reste persuadé que ce collègue ne cite quasiment jamais ses
sources dans ses propres cours qu'il diffuse à ses élèves ! A le lire, je
ne pense pas qu'il ait compris les droits et licences des documents
présentés aussi sur Wikipédia que dans des ouvrages papiers.

bien cordialement,

Patrice
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ